html { overflow-y: scroll; }

body {
        margin: 0;
        padding: 0;
        width: 100%;
        background: url('../img/topBar.png') repeat-x #fff;
        font-family: Helvetica, Arial, sans-serif;
        font-size: 9pt;
        line-height: normal;
        color: #424242;
        padding-top: 31px;
        }

::selection {background:#a20b35; color:#FFF; }
::-moz-selection {background:#a20b35; color:#FFF;}



a:link, a:hover, a:visited { color: #424242; text-decoration: none; }
a:hover, a:active { color: #9d0f39; }
#breadcrumbs a:link, #breadcrumbs a:active, #breadcrumbs a:visited, .tweet a:link, .tweet a:active, .tweet a:visited, .sideColumn a:link, .sideColumn a:visited { color: #959595;  }
#breadcrumbs a:hover, .tweet a:hover, .sideColumn a:hover, .sideColumn a:active { color: #9d0f39; }

h1, h2, h3, h4 { font-size: 18pt; font-weight: bold; text-transform: uppercase; padding-bottom: 0.4em; font-family: Helvetica, Arial, sans-serif; }
h2 { font-size: 10pt; line-height: 11pt; padding-bottom: 7pt; }
h3 { font-size: 8pt; }
h4 { font-size: 1.4em; }

p { padding-bottom: 15px; }

.maroon { color: #9d0f39; }
.arrow { color: #9d0f39; font-size: 13pt; font-weight: normal; }

#leftArrow, #rightArrow { width: 46px; height: 59px; float: left; margin-top: 205px; cursor: pointer; }
#leftArrow { background: url('../img/left-arrow.png') no-repeat; margin-left: 4px; }
#rightArrow { background: url('../img/right-arrow.png') no-repeat; margin-left: -4px; }

#breadcrumbs { margin-bottom: -5px; margin-left: 4px; float: left; }
#breadcrumbs li { float: left; color: #9d0f39; font-weight: bold; padding-right: 3px; }
#breadcrumbs li a { font-weight: bold; text-transform: uppercase; font-size: 8pt; }


#innerWrap { width: 990px; margin: 0 auto; }
#header { height: 75px; margin-top: 12px; width: 994px; float: left; }
#logo { float: left; width: 231px; height: 36px; margin-top: 21px; margin-left: 4px; }

.break { clear: both; height: 0px; }

#contentWrap { width: 750px; float: left; margin-top: 19px; }
#indexPage #contentWrap, #servicesPage #contentWrap { width: 990px; }

#headerPhoto { margin-left: 3px; margin-bottom: 19px; float: left; }
#clientLinks li, #bioInfo li { float: left; padding-right: 5px; margin-top: -5px; }
#clientLinks li:first-child { margin-top: -5px; }
#clientLinks li:last-child { margin-top: -3px; }
#clientLinks li:last-child a:link, #clientLinks li:last-child a:active, #clientLinks li:last-child a:visited { color: #424242; }
#clientLinks li:last-child a:hover { color: #9d0f39; }
#clientLinks li:last-child .maroon { font-size: 11pt; font-weight: normal; }

#clientLinks a { text-transform: uppercase; font-weight: bold; }
#clientContent p { margin-top: 0px; }

#pressHits li { float: left; width: 93px; padding-right: 10px;
}
li img {
width: 100%;
}

.newsFeed {width: 210px; }
.employmentFeed { width: 960px; }
.blogFeed { float: left; padding-right: 13px; width: 220px; height: 200px; }
.pubDate { color: #959595; }


/* SOCIAL MEDIA */

#socialMedia { width: 110px; height: 19px; margin-bottom: 0px; float: right; margin-right: 6px; }
#socialMedia li { margin: 0; padding: 0; list-style: none; text-indent: -9999px; overflow: hidden; width: 18px; height: 18px; margin-left: 4px; float: left; }
#socialMedia li, #socialMedia a {text-decoration: none; display: block; height: 18px; border: none;}
#socialMedia #facebookLink { background: url('../img/facebook.png') no-repeat; }
#socialMedia #twitterLink { background: url('../img/twitter.png') no-repeat; }
#socialMedia #rssLink { background: url('../img/rss.png') no-repeat; }
#socialMedia #linkedInLink { background: url('../img/linkedin.png') no-repeat; }
#socialMedia #pinterestLink { background: url('../img/pinterest-ro.png') no-repeat; }


#socialMedia #facebookLink a:hover { background: url('../img/facebook_hl.png') no-repeat; }
#socialMedia #twitterLink a:hover { background: url('../img/twitter_hl.png') no-repeat; }
#socialMedia #tumblrLink a:hover { background: url('../img/tumblr_hl.png') no-repeat; }
#socialMedia #linkedInLink a:hover { background: url('../img/linkedin_hl.png') no-repeat; }
#socialMedia #pinterestLink a:hover { background: url('../img/pinterest_ro.png') no-repeat; }

/* NAVIGATION */

#nav { position: relative; margin-left: 0px; margin-top: 40px; z-index: 1; overflow: hidden; font-size: 16px ; text-transform:none; font-family: 'Open Sans', sans-serif; font-weight:300;}
#nav a {padding:0 10px;}
#nav ul li { float: right; }
#nav ul { display: inline; }

/* HOME PAGE SLIDESHOW */

.slideshowBorder { width: 990px; height: 458px; background: url('../img/mainImage_border2.png') no-repeat transparent; float: left; position: relative; z-index: 1000;}
#ss_left { width: 46px; }
#ss_top { height: 4px; width: 898px; background: url('../img/mainImage_border2.png') no-repeat -46px 0px; }
#ss_right { width: 46px; float: left; background: url('../img/mainImage_border2.png') no-repeat -944px 0px; }
#ss_bottom { width: 898px; height: 4px; margin-left: 46px; margin-top: -4px; float: left; background: url('../img/mainImage_border2.png') no-repeat -46px -454px; }
#slideshow { width: 988px; height: 456px; float: left; z-index: 0; margin-top: -458px; }
#slideshow li { width: 988px; height: 456px; float: left; }

/* 242px COLUMN */

.col242 { width: 242px; float: left; margin-right: 8px; }
.col242Top { background: url('../img/242col_top.png') no-repeat; height: 13px; width: 242px; }
.col242Mid h2 { width: 215px; }
.col242Mid h2 a:link, .col242Mid h2 a:active, .col242Mid h2 a:visited { color: #424242;  }
.col242Mid h2 a:hover { color: #9d0f39; }
.col242Mid { background: url('../img/242col_mid.png') repeat-y; height: 409px; width: 242px; padding-left: 17px; }
.col242Bottom { background: url('../img/242col_bottom.png') no-repeat; height: 26px; width: 242px; }
.col242Bottom p { padding-right: 17px; text-align: right;  }
.col242Bottom p a { display: block; float: right; margin-top: -5px; }
.col242 li { list-style: none; line-height: normal; margin-bottom: 10px; padding-right: 34px; }
.fbtime { color: #959595; }

/* 736px COLUMN */

.col736 { width: 736px; float: left; margin-right: 8px; margin-left: 4px; margin-bottom: 19px; }
.col736Top { background: url('../img/736col_top.png') no-repeat; height: 4px; width: 736px; }
.col736Mid { background: url('../img/736col_mid.png') repeat-y; width: 736px; padding-left: 13px; padding-top: 25px; float: left; line-height: 1.55em; }
.col736Mid p a:link, .col736Mid p a:visited, .col736Mid p a:active { color: #959595; font-weight: bold; }
.col736Mid p a:hover { color: #9d0f39; }
#contactPage .col736Mid { padding-top: 7px; padding-bottom: 2px; }
.col736Bottom { background: url('../img/736col_bottom.png') no-repeat; height: 23px; width: 736px; padding-left: 11px; float: left; }
.col736 p { padding-right: 26px; }

/* 982px COLUMN */

.col982 { width: 736px; float: left; margin-right: 8px; margin-left: 4px; margin-bottom: 19px; }
.col982Top { background: url('../img/982col_top.png') no-repeat; height: 5px; width: 982px; }
.col982Mid { background: url('../img/982col_mid.png') repeat-y; width: 982px; padding-left: 13px; padding-top: 25px; float: left; }
.col982Bottom { background: url('../img/982col_bottom.png') no-repeat; height: 21px; width: 982px; padding-left: 11px; float: left; }
.col982 p { padding-right: 26px; }

/* BLOG */

#blog { width: 489px; float: left; }
.col489Top { background: url('../img/489col_top.png') no-repeat; height: 13px; width: 489px; }
.col489Mid { background: url('../img/489col_mid.png') repeat-y; height: 409px; width: 489px; padding-left: 17px; }
.col489Bottom { background: url('../img/489col_bottom.png') no-repeat; height: 26px; width: 489px; }
.col489Bottom p { padding-right: 17px; text-align: right;  }
.col489Bottom p a { display: block; float: right; margin-top: -20px; }

/* SIDE/SERVICES COLUMN */

.sideColumn, .servicesColumn { width: 239px; float: right; height: 100%; margin-top: 19px; color: #959595;}
.sideColumn ul { padding-bottom: 15px; padding-right: 15px; }
.servicesColumn { float: left; margin-right: 4px; margin-left: 4px; margin-top: 0px; margin-bottom: 19px; }
.sideColTop { background: url('../img/sidecol_top.png') no-repeat; height: 4px; width: 239px; }
.sideColMid { background: url('../img/sidecol_mid.png') repeat-y; width: 239px; min-height: 200px; padding-top: 25px; padding-left: 8px; }
.servicesColumn .sideColMid { min-height: 105px; height: 105px; color: #424242; }
.sideColMid p { padding-right: 22px; }
.sideColBottom { background: url('../img/sidecol_bottom.png') no-repeat; height: 22px; width: 239px; text-align: center; text-transform: uppercase; font-weight: bold; font-size: 8pt; }
.sideColBottom .maroon { font-size: 11pt; font-weight: normal; }
.servicesColumn .sideColBottom { text-align: left; padding-left: 11px; }
.more { text-transform: uppercase; font-weight: bold; font-size: 8pt; margin-top: -5px; display: block; float: left; }
.more .maroon { font-weight: normal; font-size: 11pt; }
.current { font-weight: bold; }

/* TEAM PAGE */

#bioPhoto { float: left; width: 410px; height: 410px; padding-right: 10px; }
#bioInfo { float: left; width: 300px; }
#bioInfo h1 { padding-bottom: 0px; margin-top: -5px; }
#bioInfo p { padding-bottom: 5px; }
#title { padding-bottom: 0px; font-size: 11pt; margin-top: 0px; }
#loc { color: #959595; margin-top: -5px; }
#bioInfo { margin-bottom: 10px; }
#background { margin-top: 20px; }
#questions { float: left; width: 290px; }
#questions li { margin-bottom: 10px; }

#teamBlock { margin-left: -5px; width: 721px; float: left; margin-top: -3px; }
.teamMember { width: 97px; height: 97px; float: left; padding: 3px 3px 3px 3px; }
.teamMember .photoLink { display: block; width: 97px; height: 97px; }
.teamMember p { padding-bottom: 0px; padding-right: 0px; position: absolute; display: table; width: 97px; height: 30px; margin-top: -30px; }
.teamMember p a { display: table-cell; vertical-align: middle; width: 97px; height: 30px; position: relative; z-index: 3; margin: 0; padding-right: 2px; padding-left: 2px; text-align: center; background: url('../img/teamBg.png'); line-height: .95em; }
.teamMember p a:link,  .teamMember p a:active, .teamMember p a:hover { font-size: 8pt; font-weight: bold; color: #ffffff; }
.teamMember p a:visited { color: #ffffff; }
.teamMember p a:hover { color: #959595; }
.teamMember .photoLink img {
width: 97px;
height: 97px;
}




#clientpageBlock { margin-left: -5px; width: 721px; float: left; margin-top: -3px; }
.clientpageMember { width:234px; height: 97px; float: left; padding: 3px 3px 3px 3px; }
.clientpageMember .photoLink { display: block; width:234px; height: 97px; }
.clientpageMember p { padding-bottom: 0px; padding-right: 0px; position: absolute; display: table; width:234px; height: 30px; margin-top: -30px; }
.clientpageMember p a { display: table-cell; vertical-align: middle; width:234px; height: 30px; position: relative; z-index: 3; margin: 0; padding-right: 2px; padding-left: 2px; text-align: center; background: url('../img/teamBg.png'); line-height: .95em; }
.clientpageMember p a:link,  .teamMember p a:active, .teamMember p a:hover { font-size: 8pt; font-weight: bold; color: #ffffff; }
.clientpageMember p a:visited { color: #ffffff; }
.clientpageMember p a:hover { color: #959595; }



/* FOOTER */

#footer { border: double #d5d5d5; border-left: none; border-right: none; float: left; margin: 0 auto; margin-bottom: 50px; margin-top: 13px; padding: 5px 0; width: 990px; }
        #footer ul { width: 990px; text-align: center; margin-top: 0; }
                #footer ul li { border-left: 1px solid #999; display: inline-block; font-size: 12px; padding: 5px 10px; }
                #footer ul li:first-child { border-left: none; padding-left: 0; }